@charset "utf-8";
/*-------------common--------------*/
/*-------------------tag*/



body {
margin:0;
padding:0;
color:#333;
background:url(images/bck01.jpg) repeat-x top #FDFDC8;
font-size:1.0rem;
line-height:1.7em;
-webkit-text-size-adjust: 100%; /*文字サイズ変動防止*/
}

html {
font-size:12px;
}

p{
margin:0;
padding:0;
}

img{
border:0;
margin:0;
padding:0;
vertical-align:top;
}

a{
text-decoration:underline;
color:#003399;
}
a:hover{
text-decoration:none;
color:#003399;
}


/*-------------structure--------------*/
/*-------------------wrapper*/
#wrapper{
width:711px;
margin:0 auto;
padding:0 0;
background:#fff;
border-right:#B1A536 1px solid;
border-left:#B1A536 1px solid;
min-height:1px; /* IE 7 */
}

/*-------------------header*/
#header{
}

ul#menu{
margin:0;
padding:0;
list-style: none;
}
ul#menu li{
padding:0;
margin:0;
float:left;
}
h1{
padding:0;
margin:0;
}
h2#second{
margin:0 0 22px 0;
padding:0;
}

/*-------------------main*/


/*-------------------footer*/
#footer{
background:#210F02;
padding:18px 27px;
margin:20px 0 0 0;
}

#footer .logo{
float:left;
width:120px;
}
#footer .map{
float:left;
width:70px;
}
#footer address{
font-style:normal;
float:left;
width:300px;
color:#FFFFFF;
line-height:1.2em;
}


/* start: clearfix ------------------------------ */
.clearfix:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}

.clearfix { display:inline-block; }

/* Hides from Mac IE \*/
* html .clearfix { height:1px; }
.clearfix{ display:block; }
/* */
/* end: clearfix ------------------------------ */
